Subject: Re: New ENTTC articles

From: [email-masked]
Date: Mon, 3 Mar 1997 17:58:56 -0500 (EST)

To all TCer's (and Bob W too)

I do appreciate the work that Bob (and others) has (have) done in conjunction
with the ENTTC.  I take this opportunity to remind everyone that while the
project is moving quite slowly now, (better than not at all) I am continuing
to "keep the dream alive", thanks in part to the continued support that I
receive from this list.  Please continue to pray for the progress of this
work.  
Again, thanks to all for your support and comments.  I will keep you posted!

Rich Elliott